package com.dxhy.core.job.thread;


import com.dxhy.api.model.invoice.TDxRecordInvoice;
import com.dxhy.core.job.entity.TAcOrg;
import com.dxhy.core.thread.CheckOneThread;

public class CheckHandler implements Runnable {

    private CheckOneThread task = new CheckOneThread();

    public CheckHandler(TDxRecordInvoice recordInvoiceInfo, TAcOrg taxOrg) {
        this.task.recordInvoiceInfo = recordInvoiceInfo;
        this.task.taxOrg = taxOrg;
    }

    @Override
    public void run() {
        task.start();
    }

}
